Receive citations with the DOI as a source paper
curl --request GET \
--url https://api.scite.ai/api_partner/citations/cited_by/{doi} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scite.ai/api_partner/citations/cited_by/{doi}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scite.ai/api_partner/citations/cited_by/{doi}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"totalCitationCount": 1,
"restrictedCitationCount": 0,
"distinctSourceCount": 1,
"isApproximate": false
},
"citations": [
{
"id": 1,
"source": "10.1016/j.neuropsychologia.2017.03.016",
"target": "10.1016/j.pscychresns.2007.03.006",
"section": "discussion",
"type": "supporting",
"typeConfidence": 0.93,
"selfCites": []
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"detail": "<string>"
}{
"detail": "<string>"
}Smart Citation Graph
Receive citations with the DOI as a source paper
Get citations made from a given DOI.
Note that the citation statements are excluded from the output.
Can also return relevant paper metadata and tallies for citation sources.
This endpoint requires an API token with special access. For more information, please contact us at sales@scite.ai
GET
/
api_partner
/
citations
/
cited_by
/
{doi}
Receive citations with the DOI as a source paper
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Set to Bearer <token> to pass token for authorization.
Path Parameters
Query Parameters
Also fetch source paper metadata.
Also fetch source tally metadata.
